@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Ek+Mukta);
* {
  font-family: "Ek Mukta", sans-serif;
}

body {
  margin-bottom: -11px;
  font-size: 15px;
  line-height: 1.5;
}

/*------ Slide */

.slide-section {
  background-color: #023e03;
  background-image: url(../img/bg.png);
  height: 500px;
}

.home-slides {
  height: 500px;
}

.home-slides .container-fluid {
  padding: 0;
}

.home-slides .row {
  margin: 0;
}

.home-slides .col-md-12 {
  padding: 0;
}

.fade-carousel .carousel-inner .item {
  height: 500px;
}

.slides .btn-cover {
  height: 100%;
  width: 100%;
}

.slides {
  background-color: transparent;
  background: url(../img/slides-home/1.jpg);
  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  border-radius: 4px;
}

.slide2 {
  background: url(../img/slides-home/5.jpg);
}

.slide3 {
  background: url(../img/slides-home/3.jpg);
}

.slide4 {
  background: url(../img/slides-home/6.jpg);
}

.slide5 {
  background: url(../img/slides-home/2.jpg);
}

.pne {
  background: url(../img/slides-home/pne.jpeg);
}

.ja {
  background: url(../img/slides-home/ja.jpeg);
}

.frota-climatizada {
  background: url(../img/slides-home/frota-climatizada3.jpg);
}

.campagasalho20_setrerj_banner_galobranco {
  background: url(../img/slides-home/campagasalho20_setrerj_banner_galobranco.jpg);
}

.fade-carousel .carousel-indicators > li {
  margin: 0 2px;
  background-color: #00924d;
  border-color: #fff;
  opacity: 1;
}

.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 0.5;
}

.hero {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

.hero h1 {
  font-size: 6em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
  opacity: 0;
  -webkit-transition: 1s all ease-in-out 1s;
  -moz-transition: 1s all ease-in-out 1s;
  -ms-transition: 1s all ease-in-out 1s;
  -o-transition: 1s all ease-in-out 1s;
  transition: 1s all ease-in-out 1s;
}

.fade-carousel .carousel-inner .item.active .hero {
  opacity: 1;
  -webkit-transition: 1s all ease-in-out 1s;
  -moz-transition: 1s all ease-in-out 1s;
  -ms-transition: 1s all ease-in-out 1s;
  -o-transition: 1s all ease-in-out 1s;
  transition: 1s all ease-in-out 1s;
}

.btn.btn-lg {
  padding: 10px 40px;
}

.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
  z-index: 3;
  color: #fff;
  background-color: #023e03;
  border-color: #407a52;
  outline: none;
  margin: 20px auto;
}

/*------ End Slide */

/*------ Top Header */

.top-header {
  height: 50px;
  width: 100%;
  background-color: #023e03;
  background-image: url(../img/bg.png);
  color: #fff;
  overflow: hidden;
}

.top-header p {
  line-height: 50px;
  margin: 0;
  padding: 0;
}

.top-header a {
  color: #fff;
}

.top-header i {
  margin-right: 10px;
}

/*------ End Top Header */

.navbar-gb {
  background-color: transparent;
  border: none;
  width: 100%;
  position: absolute;
  z-index: 999;
  padding-top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.navbar-gb-in {
  background-color: #fff;
}

.navbar-gb .nav > li > a {
  border-radius: 3px;
  color: #023e03;
}

.navbar-gb .nav > li > a:hover,
.navbar-gb .nav > li > a:focus {
  color: #fff;
  background-color: #023e03;
}

.navbar-gb .navbar-toggle {
  border: none;
  background-color: #023e03;
}

.navbar-gb .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-gb .navbar-collapse.closing,
.navbar-gb .navbar-collapse.collapsing,
.navbar-gb .navbar-collapse.in {
  border: none;
  background-color: #fff;
  border-radius: 4px;
}

/*------ Header */

.header {
  position: absolute;
  top: 50px;
  width: 100%;
  padding: 30px;
  background-color: rgba(255, 255, 255, 0);
}

.menu .nav-pills > li > a {
  border-radius: 3px;
  color: #023e03;
}

.menu .nav > li > a:hover,
.menu .nav > li > a:focus {
  color: #fff;
  background-color: #023e03;
}

/*------ End Header */

/*------ Header Interno */

.header-interno {
  padding: 30px;
  background-color: rgba(255, 255, 255, 0);
}

/*------ End Header */

/*------ Content */

.content,
.boxes {
  background-color: #023e03;
  background-image: url(../img/bg.png);
  padding: 60px 0;
}

.content > .container {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;
}

.page-head {
  color: #023e03;
  text-align: center;
  text-transform: uppercase;
  padding: 20px 0 !important;
  margin: 0 auto 30px auto;
  background: url(../img/mapa2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/*------ End Content */

/*------ Carousel Interno */

#carousel-interno {
  /*    height: 400px;*/
}

#carousel-interno .carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 10px 0;
  text-align: right;
}

#carousel-interno .carousel-caption {
  background-color: rgba(2, 62, 3, 0.5);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 5px 25px;
  color: #fff;
  text-align: left;
}

#carousel-interno .item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}

.frota-modernizacao-1 {
  background-image: url(../img/frota/modernizacao-1.jpg);
}

.frota-modernizacao-2 {
  background-image: url(../img/frota/modernizacao-2.jpg);
}

.frota-modernizacao-3 {
  background-image: url(../img/frota/modernizacao-3.jpg);
}

.frota-modernizacao-4 {
  background-image: url(../img/frota/modernizacao-4.jpg);
}

.frota-lavagem-1 {
  background-image: url(../img/frota/lavagem-lubrificacao-1.jpg);
}

.frota-mecanica-1 {
  background-image: url(../img/frota/mecanica-eletrica-1.jpg);
}

.frota-borracharia-1 {
  background-image: url(../img/frota/borracharia-capotaria-1.jpg);
}

.frota-pintura-1 {
  background-image: url(../img/frota/pintura-polimento-1.jpg);
}

.frota-abastecimento-1 {
  background-image: url(../img/frota/abastecimento-1.jpg);
}

.frota-limpeza-1 {
  background-image: url(../img/slide2.jpg);
}

.monitoramento-1 {
  background-position: right !important;
  background-image: url(../img/monitoramento.jpg);
}

/*------ End Carousel Interno */

/*------ Boxes */

.box {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 10px 25px;
  text-align: center;
  display: block;
}

.box-icon {
  background-color: #023e03;
  border-radius: 5px;
  height: 170px;
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.radar-g1-icon {
  width: 25px;
}

.box .sac {
  background-image: url(../img/sac.jpg);
}

.box .rotas {
  background-image: url(../img/rotas-gb.jpg);
  background-position: center bottom;
}

.box .radar-g1 {
  background-image: url(../img/transito-3.jpg);
}

.info h4 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
}

.info h5 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

.info h5 a {
  color: #023e03;
}

.info > p {
  color: #717171;
  font-size: 16px;
  padding-top: 10px;
  text-align: center;
  /* min-height: 130px */
}

.info > p a {
  color: #023e03;
  font-size: 16px;
  padding-top: 10px;
  text-align: center;
  min-height: 130px;
}

.info > a {
  background-color: #023e03;
  border-radius: 2px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  color: #fff;
  transition: all 0.2s ease 0s;
  margin-top: 10px;
  margin-bottom: 20px;
}

.info > a:hover {
  background-color: #407a52;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
  color: #fff;
}

/*------ Parceiros */

.parceiros {
  text-align: center;
}

img.parceiro {
  max-width: 150px;
  float: none;
  display: inline;
  margin-left: 30px;
}

/*------ Footer */

.footer {
  background-color: #686868;
  padding: 20px 0;
  color: #fff;
}

.footer a {
  color: #f2f1ef;
}

.footer a:hover {
  color: #d2d7d3;
  text-decoration: none;
}

.footer .social i {
  margin-right: 26px;
  margin-top: 20px;
}

.footer .social a {
  border-radius: 2px;
  color: #fff;
  transition: all 0.3s ease 0s;
}

.footer .social a:hover {
  color: rgba(255, 255, 255, 0.5);
}

.abrinq div {
  float: left;
  display: block;
  position: relative;
  height: 200px;
  width: 100%;
}

.abrinq img {
  width: 80%;
}

.abrinq div img.nocolor {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}

.abrinq div img.color {
  position: absolute;
  left: 0;
  top: 0;
}

/*------ Mapa das Rotas */

.linhas .nav {
  margin-bottom: 20px;
}

.linhas .tab-content {
  max-height: 392px;
  overflow-y: auto;
}

.linhas .nav-pills > li.active > a,
.linhas .nav-pills > li.active > a:hover,
.linhas .nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #023e03;
}

.linhas .nav > li > a {
  position: relative;
  display: block;
  padding: 5px 10px;
  border: 1px solid #023e03;
}

.linhas a {
  color: #023e03;
  cursor: pointer;
}

.detalhes ul {
  margin: 0 0 0 20px;
  padding: 0;
  font-size: 12px;
}

/*------ Errors */

.error-400 {
  text-align: center;
}

.error-400 h1 {
  font-size: 200px;
}

h4 {
}

.info {
}

div#flashMessage {
  text-align: center;
  padding: 20px;
  background-color: #c0392b;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-top: 60px;
}

div#flashMessage.success {
  background-color: #2ecc71;
}

/*------ Forms */

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  line-height: inherit;
  color: #023e03;
  border: 0;
  border-bottom: none;
}

/*------ Media Querys */

@media (max-width: 767px) {
  .slide-section {
    height: 200px;
    height: calc((500 * (100vw - 40px)) / 1140);
  }
  .home-slides {
    height: 200px;
    height: calc((500 * (100vw - 40px)) / 1140);
  }
  .fade-carousel .carousel-inner .item {
    height: 200px;
    height: calc((500 * (100vw - 40px)) / 1140);
  }
  .boxes {
    padding: 20px 0;
  }
  .box {
    margin-bottom: 20px;
  }
  .footer .col-sm-6 {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .slide-section {
    height: 350px;
    height: calc((500 * (100vw - 40px)) / 1140);
  }
  .home-slides {
    height: 350px;
    height: calc((500 * (100vw - 40px)) / 1140);
  }
  .fade-carousel .carousel-inner .item {
    height: 350px;
    height: calc((500 * (100vw - 40px)) / 1140);
  }
  .boxes {
    padding: 20px 0;
  }
  .info p {
    min-height: 154px;
  }
  .footer .col-sm-6 {
    min-height: 218px;
  }
}

@media (min-width: 992px) {
  .info p {
    min-height: 130px;
  }
  .slide-section {
    height: 500px;
  }
  .home-slides {
    height: 500px;
  }
  .fade-carousel .carousel-inner .item {
    height: 500px;
  }
}

@media (min-width: 1200px) {
  .info p {
    min-height: 85px;
  }
}

/* navbar breakpoint */

@media (max-width: 990px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
